<div class="panel panel-info">
    <div class="panel-heading">
        <h2> Daftar Soundcard : {{ soundcard | length}} </h2>
        <a href="{% url 'lab-9:clear_session_item' 'soundcard'%}" class="btn btn-danger" onclick="return confirm('Reset data?')">
            Reset Favorite Soundcard
        </a>
    </div>
    <div class="panel-body">
        <table class="table">
            <thead>
            <th> No</th>
            <th> Nama</th>
            <th> Harga</th>
            <th> Jumlah</th>
            <th> Aksi </th>

            </thead>
            <tbody>
            {% for sc in soundcard %}
            <tr>
                <td> {{ forloop.counter }}</td>
                <td> {{ sc.name }}</td>
                <td> {{ sc.price }}</td>
                <td> {{ sc.quantity }}</td>
                <td>
                    {% if not sc.id in fav_soundcard %}
                    <a href="{% url 'lab-9:add_session_item' 'soundcard' sc.id %}" class="btn btn-primary"> Favoritkan </a>
                    {% else %}
                    <a href="{%url 'lab-9:del_session_item' 'soundcard'  sc.id %}" class="btn btn-primary"> Hapus dari favorit </a>
                    {% endif %}
                </td>
            </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>
</div>